.card-wrapper {
    padding: 80px 0;
    font-family: "Montserrat", sans-serif;
}

.wrapper-bgc-alt {
    background-color: #f9f9f9;
}

.card-wrapper h1,
.card-wrapper h2,
.card-wrapper h3,
.card-wrapper h4,
.card-wrapper h5,
.card-wrapper h6,
.card-wrapper p {
    margin: 0;
}

.card-wrapper ul,
.card-wrapper li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.card-wrapper img {
    width: 100%;
    height: auto;
}

.card-wrapper a {
    text-decoration: none;
    outline: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.card-wrapper .mt-40 {
    margin-top: 40px;
}

@media (max-width: 480px) {
    .card-wrapper .col-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* begin of card-item */
.card-wrapper .card-item {
    margin-top: 30px;
}

.bg-color-1 {
    background-color: #3d5afe !important;
}

.bg-color-2 {
    background-color: #298d90 !important;
}

.bg-color-3 {
    background-color: #f44336 !important;
}

.bg-color-4 {
    background-color: #5638ba !important;
}

.divider {
	display: inline-block;
	height: 2px;
	width: 35px;
	background-color: #000;
	margin: 10px 0;
}

/* begin of date */
.card-wrapper .date {
    color: #777;
    font-size: 14px;
    font-weight: 500;
}

/* begin of card-title */
.card-wrapper .card-title {
    color: #333;
    font-family: "Noto Serif", serif;
    font-size: 22px;
    line-height: 1.4;
    text-transform: capitalize;
}

.card-wrapper .card-title a {
    color: #1929de;
}

.card-wrapper .card-title a:hover {
    color: #000;
}

/* begin of card-short-details */
.card-wrapper .card-short-details {
    color: #444;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
}

/* begin of post user */
.card-wrapper .post-user img {
    width: 50px;
    border-radius: 50%;
    position: absolute;
}

.card-wrapper .post-user-info {
    margin-left: 65px;
}

.card-wrapper .post-user-info .user-name {
	padding-top: 3px;
	margin-bottom: 2px;
	font-size: 18px;
}

.card-wrapper .post-user-info .user-role {
    color: #777;
    font-size: 14px;
}

.card-wrapper .post-user.post-user-2 img,
.card-wrapper .post-user.post-user-3 img {
	width: 27px;
}

.card-wrapper .post-user.post-user-3 img,
.card-wrapper .post-user.post-user-4 img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.card-wrapper .post-user.post-user-2 .post-user-info,
.card-wrapper .post-user.post-user-3 .post-user-info {
	margin-left: 35px;
}

.card-wrapper .post-user.post-user-3 .post-user-info .user-name {
	padding-top: 3px;
}

.card-wrapper .post-user.post-user-5 {
    text-align: center;
    display: inline-block;
}

.card-wrapper .post-user.post-user-5 img{
    position: static;
    height: 40px;
    width: 40px;
}

.card-wrapper .post-user.post-user-5 .post-user-info {
    margin-left: 0;
    margin-top: 5px;
}

.card-wrapper .post-user.post-user-5 .post-user-info .user-name {
	font-size: 16px;
}

/* begin of tags */
.card-wrapper .tags a {
	border: 1px solid;
	padding: 2px 6px;
	font-size: 12px;
	margin-right: 3px;
	font-weight: 600;
	text-transform: uppercase;
    color: #1929de;
}

.card-wrapper .tags.tags-style-2 a {
	padding-left: 0;
}

.card-wrapper .tags a:last-child {
    margin-right: 0;
}

.card-wrapper .tags a:hover {
    opacity: .5;
}

.card-wrapper .tags.tags-style-2 a {
	font-size: 13px;
    border: 0;
}

.card-wrapper .tags.tags-style-3 a {
	font-weight: 400;
	background-color: #333;
	color: #fff;
	padding: 3px 8px;
	border-radius: 20px;
	border: 0;
}

.card-wrapper .tags.tags-style-4 a {
    color: #fff;
    border-color: inherit;
    background-color: #000;
}

.card-wrapper .tags.tags-style-4 a:nth-child(1) {
	background-color: #fb4732;
}

.card-wrapper .tags.tags-style-4 a:nth-child(2) {
	background-color: #325ffb;
}

.card-wrapper .tags.tags-style-4 a:nth-child(3) {
	background-color: #762dc6;
}

.card-wrapper .tags.tags-style-4 a:nth-child(4) {
	background-color: #348d1d;
}

.card-wrapper .tags.tags-style-4 a:nth-child(5) {
	background-color: #c62d58;
}

.card-wrapper .tags.tags-style-4 a:nth-child(6) {
	background-color: #5b7784;
}

/* begin of post-overview */
.post-overview p {
    display: inline-block;
    margin-right: 15px;
    color: #777;
}

.post-overview p:last-child {
    margin-right: 0;
}

.post-overview p span {
    font-size: 14px;
    margin-right: 6px;
}

/* begin of link */
.card-wrapper .link {
    text-decoration: none;
    outline: none;
    font-weight: 600;
    position: relative;
    z-index: 1;
    padding: 5px 0;
    display: inline-block;
    color: #1929de;
}

.card-wrapper .link:hover {
    color: #000;
}

.card-wrapper .link::after {
    position: absolute;
    content: "";
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    z-index: -1;
}

/* begin of link-style-1 */
.card-wrapper .link.link-style-1 {
    padding: 5px 15px;
}

.card-wrapper .link.link-style-1:hover {
    padding-left: 0;
}

.card-wrapper .link.link-style-1::after {
    height: 2px;
    width: 10px;
    background-color: #1929de;
    left: 0;
    top: 50%;
    margin-top: -1px;
}

.card-wrapper .link.link-style-1:hover::after {
    width: 0;
}

/* begin of link-style-2 */
.card-wrapper .link.link-style-2::after {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    background-color: #aaa;
    left: 50%;
    top: 5px;
    border-radius: 50%;
    margin-left: -13px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
}

.card-wrapper .link.link-style-2:hover::after {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

/* begin of link-style-3 */
.card-wrapper .link.link-style-3 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-3::after {
    height: 0;
    width: 100%;
    background-color: #000;
    left: 0;
    bottom: 0;
}

.card-wrapper .link.link-style-3:hover::after {
    height: 100%;
    top: 0;
    bottom: auto;
}

.card-wrapper .link.link-style-3:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-4 */
.card-wrapper .link.link-style-4 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-4::after {
    height: 0;
    width: 100%;
    background-color: #000;
    left: 0;
    top: 0;
}

.card-wrapper .link.link-style-4:hover::after {
    height: 100%;
    bottom: 0;
    top: auto;
}

.card-wrapper .link.link-style-4:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-5 */
.card-wrapper .link.link-style-5 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-5::after {
    height: 100%;
    width: 0;
    background-color: #000;
    left: 0;
    top: 0;
}

.card-wrapper .link.link-style-5:hover::after {
    width: 100%;
    right: 0;
    left: auto;
}

.card-wrapper .link.link-style-5:hover {
    border: 1px solid #000;
    color: #fff;
}

/* begin of link-style-6 */
.card-wrapper .link.link-style-6 {
	border: 1px solid #1929de;
	padding: 4px 17px;
	font-weight: 300;
}

.card-wrapper .link.link-style-6::after {
    height: 100%;
    width: 0;
    background-color: #000;
    right: 0;
    bottom: 0;
}

.card-wrapper .link.link-style-6:hover::after {
    width: 100%;
    left: 0;
    right: auto;
}

.card-wrapper .link.link-style-6:hover {
    border: 1px solid #000;
    color: #fff;
}